@media screen and (max-width: 750px) {

body {
  margin: 0;
  background-color:#362F51;
  font-family:arial,sans-serif;
}
img {
  border:0;
}
p, h1, h2, h3, h4 {
  margin-top:0;
}

div#wrapper {
  position:relative;
  width:100%;
  margin:0 auto;
  padding:0;
  background-color:#fff;
}
div#header {
  position:relative;
}
a#headerlogo {
  width:100%;
}
a#headerlogo img {
  width:100%;
}
span#accessibilityheader {
  display:none;
  position:absolute;
  top:135px;
  left:16px;
  color:#52477C;
}
a.decreaseFont {
  display:none;
  position:absolute;
  top:137px;
  left:160px;
  font-size:8pt;
}
a.resetFont {
  display:none;
  position:absolute;
  top:135px;
  left:172px;
  font-size:10pt;
}
a.increaseFont {
  display:none;
  position:absolute;
  top:134px;
  left:185px;
  font-size:14pt;
}
div#headerbox {
  display:none;
  position:absolute;
  top:0;
  right:0;
  width:655px;
  height:162px;
  background-color:#A1CBBF;
  background-image:url(../../../images/headerbox_bg.png);
}
span#headerphone {
  position:absolute;
  top:20px;
  right:15px;
  color:#fff;
  font-size:28pt;
}
span#headeremail {
  position:absolute;
  top:65px;
  right:18px;
  color:#fff;
  font-size:16pt;
}
span#headeremail a {
  color:#fff;
  text-decoration:none;
}
span#headerlogin {
  position:absolute;
  top:130px;
  right:18px;
  font-size:14pt;
}
span#headerlogin a {
  color:#342D51;
  text-decoration:none;
}
span#headerlogin a:hover {
  color:#fff;
}
#mainmenubutton {
	margin-left:auto;
	margin-right:auto;
	width:95%;
	position:relative;
	display:block;
	text-decoration:none;
	color:#949492;
	text-transform:uppercase;
	font-weight:bold;
	height:19px;
	text-align:left;
	margin-bottom:20px;
}
#mainmenubutton img {
	position:absolute;
	top:0;
	left:0;
	height:30px;
}
#mainmenubutton span {
	display:inline-block;
	position:absolute;
	top:7px;
	left:40px;
}
div#mainmenu {
  display:none;
  position:relative;
  background-color:#52477C;
  margin-bottom:11px;
}
div#mainmenu ul {
  list-style-type:none;
  margin:0;
  padding:5px 0 5px 10px;
}
div#mainmenu ul li {
  position:relative;
  margin-right:25px;
  font-size:12pt;
  padding-top:5px;
  padding-bottom:5px;
}
div#mainmenu ul li a {
  text-decoration:none;
  color:#fff;
  width:100%;
}
div#mainmenu ul li ul {
  position:absolute;
  top:17px;
  left:-10px;
  padding:10px 0;
  display:none;
  background-color:#52477C;
  z-index:50;
  width:250px;
}
div#mainmenu ul li ul li {
  padding: 2px 10px;
  width:100%;
  font-size:10pt;
}
div#mainmenu ul li:hover ul {
  display:block;
}
div#mainmenu ul li:hover ul li ul {
  position:absolute;
  top:10px;
  left:50px;
  padding:7px 0;
  display:none;
  background-color:#52477C;
  z-index:50;
  border-left:2px solid #fff;
}
div#mainmenu ul li:hover ul li:hover ul {
  display:block;
}
div#mainmenu ul li:hover ul li:hover ul li ul {
  position:absolute;
  top:10px;
  left:100px;
  padding:7px 0;
  display:none;
  background-color:#000;
  z-index:50;
  border-left:2px solid #C12267;
}
div#mainmenu ul li:hover ul li:hover ul li:hover ul {
  display:block;
}
div#mainmenu ul li:hover ul li:hover ul li:hover ul li ul {
  position:absolute;
  top:10px;
  left:100px;
  padding:7px 0;
  display:none;
  background-color:#000;
  z-index:50;
  border-left:2px solid #C12267;
}
div#mainmenu ul li:hover ul li:hover ul li:hover ul li:hover ul {
  display:block;
}
div#mainmenu ul li a:hover {
  color:#A1CBBF;
}

div#mainmenusearch {
  display:none;
  position:absolute;
  right:0;
  background-color:#333;
  width:271px;
  height:38px;
}
input#search {
  position:absolute;
  top:7px;
  right:4px;
  width:193px;
  height:23px;
  background-image:url(../../../images/search_bg.png);
  background-color:none;
  border:0;
  padding:0 3px;
  margin:0;
}
label#searchlabel {
  position:absolute;
  top:10px;
  right:215px;
  color:#fff;
  font-size:10pt;
}

div#banner {
  position:relative;
  background-color:#554A82;
  margin-bottom:11px;
}
div#bannerevents {
  position:relative;
  height:191px;
  background-color:#fff;
  border-style:solid;
  border-color:#554A82;
  border-width: 50px 10px 10px 10px;
}
div#bannereventscontainer {
  margin-top:5px;
  height:180px;
  overflow:hidden;
}
a#bannereventstitle {
  position:absolute;
  left:0;
  top:-30px;
  color:#fff;
  text-decoration:none;
}
a.homeevent {
  position:relative;
  display:block;
  height:50px;
  overflow:hidden;
  margin:10px 15px 0 15px;
}
div.homeeventdate {
  float:left;
  height:42px;
  width:50px;
  padding-top:8px;
  background-color:#534A80;
  color:#fff;
  text-align:center;
  font-size:10pt;
  font-weight:bold;
}
div.homeeventdate1 {
  background-color:#913972;
}
div.homeeventdate2 {
  background-color:#A1CBBF;
}
div.homeeventdetails {
  position:absolute;
  top:0;
  left:0;
  float:left;
  padding-left:60px;
  width:100%;
  font-size:9pt;
}
div#bannertweets {
  position:relative;
  height:65px;
  padding: 45px 10px 20px 60px;
  background-color:#fff;
  font-size:9pt;
  overflow:hidden;
  border-style:solid;
  border-color:#887DB5;
  border-width: 10px 10px 10px 10px;
}
a#bannertweetslogo {
  position:absolute;
  left:20px;
  top:15px;
}
a#bannertweetstitle {
  position:absolute;
  left:60px;
  top:20px;
  text-decoration:none;
  font-size:12pt;
}
a.tweet {
  display:block;
  margin-bottom:5px;
  color:#52477C;
  text-decoration:none;
}
div#bannernewsletter {
  position:relative;
  background-color:#554A82;
  height:110px;
}
span#bannernewslettertitle {
  position:absolute;
  left:10px;
  top:10px;
  color:#fff;
}
span#bannernewsletterinfo {
  position:absolute;
  left:10px;
  top:35px;
  color:#fff;
  font-size:10pt;
}
input#bannernewsletteremail {
  position:absolute;
  top:65px;
  left:10px;
  width:194px;
  height:19px;
  background:url(../../../images/newsletter_bg.png);
  background-color:none;
  border:0;
  padding:2px;
}
input#bannernewslettersignup {
  position:absolute;
  top:65px;
  left:220px;
}
div#bannernews {
  position:relative;
  height:196px;
  background-color:#fff;
  border-style:solid;
  border-color:#887DB5;
  border-width: 40px 10px 10px 10px;
}
div#bannernewscontainer {
  margin-top:5px;
  height:180px;
  overflow:hidden;
}
a#bannernewstitle {
  position:absolute;
  left:0;
  top:-30px;
  color:#fff;
  text-decoration:none;
}
a.homenews {
  display:block;
  /*height:90px;*/
  overflow:hidden;
  margin:10px 15px 0 15px;
}
div.homenewsdetails {
  float:left;
  font-size:9pt;
}

div#footer {
  position:relative;
  border-top:4px solid #554A82;
  padding:10px;
  height:300px;
}
div#footertext {
  width:380px;
  height:64px;
  color:#534A80;
  font-size:9pt;
}
div#footer a {
}
a#footerlogo {
  position:absolute;
  left:10px;
  top:90px;
}
a#footerfacebook {
  position:absolute;
  left:10px;
  top:150px;
}
a#footertwitter {
  position:absolute;
  left:80px;
  top:150px;
}
a#footercdd {
  position:absolute;
  right:10px;
  top:90px;
}
a#footernavca {
  position:absolute;
  right:10px;
  top:170px;
}
a#footeriiv {
  position:absolute;
  right:10px;
  top:255px;
}

a {
  color:#913972;
}

a:hover {
  color:#72B1A0;
}

h1 {
  font-family:arial,sans-serif;
  font-size:16pt;
  font-weight:normal;
  color:#570059;

}

h2 {
  font-family:arial,sans-serif;
  fonfont-size:12pt;
  font-weight:normal;
  color:#72B1A0;
}

h3 {
  font-family:arial,sans-serif;
  font-size:12pt;
}

div#content {
  position:relative;
  min-height:274px;
  margin-top:20px;
  margin-bottom:11px;
  padding:0 0px;
  font-family:arial,sans-serif;
  font-size:10pt;
  color:#352E51;
}
div#threeboxes {
  text-align:centre;
}
div#threeboxes img {
  width:100%;
}
div#slideshow {
  display:none;
  width:100%;
}

body.home div#content {
}

a.eventColour1 {
  background-color: #0C9;
}
a.eventColour2 {
  background-color: #F66;
}
a.eventColour3 {
  background-color: #96F;
}
a.eventColour4 {
  background-color: #C09;
}
a.eventColour5 {
  background-color: #933;
}
a.eventColour6 {
  background-color: #F90;
}
a.eventColour7 {
  background-color: #00C;
}
a.eventColour8 {
  background-color: #396;
}
a.eventColour9 {
  background-color: #630;
}
a.eventColour10 {
  background-color: #669;
}

div#calendar {
  display:none;
}

img.wideimage {
	width:80%;
}

}